<div class="container-fluid">
    <div class="row">
        <div class="col-md-3">
            <div class="cardbox">
                <div class="cardbox-heading text-bold">Datos del Perfil</div>
                <div class="list-group">
                    <a class="list-group-item active" href="#tabSetting1" data-toggle="tab">Datos Basicos</a>
                    <a class="list-group-item" href="#tabSetting2" data-toggle="tab">Clave</a>
                    <a class="list-group-item" href="#tabSetting3" data-toggle="tab">Imagen</a>
                </div>
            </div>
        </div>
        <div class="col-md-9">
            <div class="tab-content p0 b0">
                <div class="tab-pane active" id="tabSetting1">
                    <div class="cardbox">
                        <div class="cardbox-heading text-bold">Actualizacion de Datos Basicos</div>
                        <div class="cardbox-body bt">
                            <form class="cardbox cardbox-flat form-validate" action="" id="profile-basic-data" novalidate="">
                                <div class="form-group">
                                    <label>Correo</label>
                                    <input id="user_email" name="user_email" class="form-control user_email" type="email" required disabled>
                                </div>
                                <div class="form-group">
                                    <label>Nombre</label>
                                    <input id="user_firstname" name="user_firstname" class="form-control user_firstname" type="text" required>
                                </div>
                                <div class="form-group">
                                    <label>Apellido</label>
                                    <input id="user_lastname" name="user_lastname" class="form-control user_lastname" type="text" required>
                                </div>
                                <div class="form-group">
                                    <label>Telefono</label>
                                    <input id="user_phone" name="user_phone" class="form-control user_phone" type="text" required>
                                </div>
                                <button id="btn_actualizar_datos_basicos" class="btn btn-info" type="submit">Actualizar Datos Basicos</button>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="tabSetting2">
                    <div class="cardbox">
                        <div class="cardbox-heading text-bold">Cambio de Clave</div>
                        <div class="cardbox-body bt">
                            <form class="cardbox cardbox-flat form-validate" action="" id="profile-change-password" novalidate="">
                                <div class="form-group">
                                    <label>Clave Actual</label>
                                    <input id="user_password_current" name="user_password_current" class="form-control" type="password" required>
                                </div>
                                <div class="form-group">
                                    <label>Clave Nueva</label>
                                    <input id="user_password_new" name="user_password_new" class="form-control" type="password" required>
                                </div>
                                <div class="form-group">
                                    <label>Confirmacion de Clave Nueva</label>
                                    <input id="user_password_new_confirm" name="user_password_new_confirm" class="form-control" type="password" required>
                                </div>
                                <button id="btn_cambiar_clave" class="btn btn-info" type="sumbit">Cambiar Clave</button>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="tabSetting3">
                    <div class="cardbox">
                        <div class="cardbox-heading text-bold">Cambio de Imagen</div>
                        <div class="cardbox-body bt">
                            <form class="cardbox cardbox-flat" action="" id="profile-change-image">
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="form-group row">
                                            <label class="col col-12">Imagen Actual</label>
                                            <div class="col col-12">
                                                <div class="text-center form-control">
                                                    <img id="user_image" class="rounded-circle thumb128 user_image" alt="Profile">
                                                    <div>
                                                        <span class="btn">
                                                            <a id="btn_remover_imagen" href="javascript:;" class="btn red"> Remover Imagen </a>
                                                        </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 offset-lg-1">
                                        <div class="form-group row">
                                            <label class="col col-12">Imagen Nueva</label>
                                            <div class="col col-12">
                                                <div class="text-center form-control">
                                                    <div class="fileinput fileinput-new" data-provides="fileinput">
                                                        <div class="fileinput-new thumbnail mb-2">
                                                            <img src="http://www.placehold.it/200x150/EFEFEF/AAAAAA&amp;text=sin+imagen" alt="" />
                                                        </div>
                                                        <div class="fileinput-preview fileinput-exists mb-2"></div>
                                                        <div>
                                                            <span class="btn default btn-file">
                                                                <span class="fileinput-new"> Seleccione Imagen </span>
                                                                <span class="fileinput-exists"> Cambiar </span>
                                                                <input type="file" class="" id="user_image_new" name="user_image_new"/>
                                                            </span>
                                                            <a href="javascript:;" class="btn red fileinput-exists" data-dismiss="fileinput"> Remover </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <button id="btn_cambiar_imagen" class="btn btn-info" type="button">Cambiar Imagen</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>